# Project Description
This package provides:
* Useful capabilities to solve and plot numerical methods problems with heavy reliance on NumPy and Pandas.
* Evaluation and derivation of lambda expressions.

Docstrings formatted according to NumPy's [convention](https://numpydoc.readthedocs.io/en/latest/format.html#docstring-standard) wherein the latest API documentation is generated by [Sphinx](https://www.sphinx-doc.org/en/master/).

_Capability to interact with the Python module `logging` has been included._

## References
1. R. Burden L., D. Faires J., and A. Burden M., Numerical Analysis, 10th ed. 20 Channel Center Street, Boston, MA 02210, USA: Cengage, 2019.
2. The Bright Side of Mathematics, QR decomposition (for square matrices), (Mar. 22, 2020). Accessed: Jul. 14, 2022. [Online Video]. Available: https://www.youtube.com/watch?v=FAnNBw7d0vg
3. E. W. Weisstein, “Least Squares Fitting--Power Law.” https://mathworld.wolfram.com/ (accessed Jul. 15, 2022).
